Skip to main content
GET
https://example.com
/
api
/
admin
/
activity
/
top-actors
Get top actors by search count
curl --request GET \
  --url https://example.com/api/admin/activity/top-actors \
  --cookie better-auth.session_token=
[
  {
    "avgDurationMs": 123,
    "count": 123,
    "errorCount": 123,
    "id": "<string>",
    "indexes": [
      "<string>"
    ],
    "label": "<string>"
  }
]

Authorizations

better-auth.session_token
string
cookie
required

Query Parameters

window
enum<string>
Available options:
24h,
7d,
30d
limit
integer
Required range: 1 <= x <= 50

Response

Successful response

avgDurationMs
number
required
count
number
required
errorCount
number
required
id
string
required
indexes
string[]
required
kind
enum<string>
required
Available options:
user,
apiKey
label
string | null
required